Subject: Re: bug#55047: Bug: Abort Dialog upon start

From: hermit sings <[email-masked]>
Date: Sun, 1 May 2022 16:19:27 +0000 (UTC)

No no, please. Thank you for taking the time and putting so much effort into my problem. I really really appreciate it a lot.Corwin Brust, too.I'll take the advice, thanks. I'm also considering switching back to Linux which I was using at an earlier time.I really learned a lot from the conversations and I hope my problem is not happening to anyone else.On the bright side, I can still use Emacs 27.2 as it is running normally.But I do appreciate the response I got from you and GNU community. Thank you.

Regards.
   On Sunday, 1 May, 2022, 09:39:49 pm IST, Eli Zaretskii <[email-masked]> wrote:  
 
 > Date: Sun, 1 May 2022 15:48:54 +0000 (UTC)
> From: hermit sings <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, 
>     "[email-masked]" <[email-masked]>
> Yes, the Abort dialog appears for each case, after displaying the image.

Thanks.

I'm more or less at the end of my wits.  The only advice I can give is
to always run Emacs under GDB, where you say it doesn't show the abort
dialog.

Sorry.